Subject: Re: Unsolicited mail - help?
From: [email-masked] (Peter Dalgaard BSA)

11 Aug 1998 14:40:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

[email-masked] writes:

> At present I get at least one unsolicted mail message, (like the one reproduced 
> below), with the gnu-win32
> mailing list footer on it per day. I would presume that I'm not the only list 
> member targeted by these 'persons'
> trying to sell their junk. If other people have been sent this particular 
> message, and find it annoying, would they
> support me, and get this individual removed from the list?

If you get the footer, it most likely means that someone has been
targeting the *list*, which is certainly better if they were targeting
you. The list manager can to some extent block the garbage using
filter rules, or by closing the list to non-member submissions, but
the latter sort of defeats the purpose of the list... Also useful is
to block the EXPN keyword on sendmail (is this done already) so that
you can't just obtain a list of all suscribers.

Praise yourself lucky, I generally start every email session with
zapping ~5 samples of the crap.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".